FILE-POOL-DATA(1)

NAME
file-pool-data - displays all the contents of a file pool to the standard output

SYNOPSIS
file-pool-data file-pool

DESCRIPTION
file-pool-data prints the contents of file-pool to the standard output as an alternating list of numeric OIDs and Lisp values.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if the provided index specs are invalid.

BUGS
No known bugs.

Revision Info
$Id: file-pool-data.1,v 1.2 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)